KNOWLEDGE BASE
Log In    |    Knowledge Base    |    4D Home
Tech Tip: Plug-ins Compatibility with 4D 2003
PRODUCT: 4D | VERSION: 2003 | PLATFORM: Mac & Win
Published On: October 2, 2003
Your current browser may not allow you to download the asset. We recommend Mozilla Firefox or Google Chrome.
Log In

Only 4D plug-ins in version 2003 can be loaded by 4th Dimension or 4D Server 2003. This does not apply to third-party plug-ins. These plug-ins are loaded normally in 4D 2003, regardless of their version. For compatibility issues with third party plug-ins, please contact their respective publishers.

Note Starting from 4th Dimension version 2003, old Macintosh 680xx-based plug-ins cannot be used in 4D databases.